manifestVersion: 1.2
id: palmr
category: files
name: Palmr
version: "3.3.2-beta"
tagline: Передача файлов с открытым исходным кодом
description: >-
  ⚠️ Уведомление об удалении: проект Palmr больше не поддерживается и не получает никаких обновлений. Для получения дополнительной информации см. это обновление: https://github.com/kyantech/Palmr/issues/418.
  
  
  🌴Пальмр. — это платформа для обмена файлами с открытым исходным кодом, ориентированная на конфиденциальность и безопасность.
  
  
  Он позволяет пользователям загружать файлы, управлять ими и обмениваться ими с помощью таких функций, как защита паролем, пользовательские ссылки и 
  контроль доступа без отслеживания и ограничений.
  
  
  Palmr создан для удобного и безопасного обмена данными. совершенно бесплатно.
developer: kyantech
website: https://palmr.kyantech.com.br/
dependencies: []
repo: https://github.com/kyantech/Palmr
support: https://github.com/kyantech/Palmr/issues
port: 8075
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
torOnly: false
submitter: Kanishk Pachauri
submission: https://github.com/getumbrel/dfwebos-apps/pull/3945
releaseNotes: >-
  Это обновление включает важные исправления ошибок и улучшения безопасности.
  
  
  Ключевые изменения включают в себя:
    - 🚨 Обновлен Next.js для устранения критической уязвимости удаленного выполнения кода (CVE-2025-51605).
    - Исправлены проблемы с обновлением файлового менеджера после создания и переименования папок.
    - Устранены сбои при загрузке больших файлов (более 10 ГБ) на S3-совместимом хранилище.
    - Исправлена ошибка загрузки больших файлов в Firefox.
    - Устранена ошибка 401 при загрузке обратного общего доступа для файлов размером 100 МБ и более.
    - Исправлены проблемы с предварительным просмотром аудио и видео при использовании обратного прокси.
    - Исправлено переполнение кнопки 2FA на смартфонах.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/kyantech/Palmr/releases.
disabled: true
